---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  ASRock
model: |
  X99E-ITX/ac
bios: |
  P3.40
cpu: |
  Intel(R) Core(TM) i7-6800K CPU @ 3.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E7 v4/Xeon E5 v4/Xeon E3 v4/Xeon D DMI2 [8086:6f00] (rev 01)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM107 [GeForce GTX 750 Ti] [10de:1380] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I218-V (rev 05)
  Intel Corporation I211 Gigabit Network Connection (rev 03)
  Broadcom Limited BCM4352 802.11ac Wireless Network Adapter (rev 03)
memory: |
  32688
scsi: |


versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

